<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>https://wuw.clamburger.org/w/index.php?action=history&amp;feed=atom&amp;title=User%3ALemon_Demon43%2Fmonobook.css</id>
		<title>User:Lemon Demon43/monobook.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="https://wuw.clamburger.org/w/index.php?action=history&amp;feed=atom&amp;title=User%3ALemon_Demon43%2Fmonobook.css"/>
		<link rel="alternate" type="text/html" href="https://wuw.clamburger.org/w/index.php?title=User:Lemon_Demon43/monobook.css&amp;action=history"/>
		<updated>2026-04-25T16:46:54Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.28.2</generator>

	<entry>
		<id>https://wuw.clamburger.org/w/index.php?title=User:Lemon_Demon43/monobook.css&amp;diff=115836&amp;oldid=prev</id>
		<title>Lemon Demon43: stolen lolololol</title>
		<link rel="alternate" type="text/html" href="https://wuw.clamburger.org/w/index.php?title=User:Lemon_Demon43/monobook.css&amp;diff=115836&amp;oldid=prev"/>
				<updated>2009-02-15T03:10:06Z</updated>
		
		<summary type="html">&lt;p&gt;stolen lolololol&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* begin main page change */&lt;br /&gt;
&lt;br /&gt;
#p-logo a {&lt;br /&gt;
   background-image: url('http://wuw.clamburger.org/w/images/4/4f/WUWShotgunned.PNG') ! important;&lt;br /&gt;
   background-position: top left;&lt;br /&gt;
   background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
    /* The following two addresses are not current and are included for legacy purposes only */&lt;br /&gt;
    #bodyContent a[href ^=&amp;quot;http://www.hrwiki.org&amp;quot;],&lt;br /&gt;
    #article a[href ^=&amp;quot;http://www.hrwiki.org&amp;quot;]&lt;br /&gt;
 {&lt;br /&gt;
    background: url('http://fanstuff.hrwiki.org/images/6/6b/Update-misc.png') center left no-repeat !important;&lt;br /&gt;
    padding-left: 20px !important;&lt;br /&gt;
    padding-right: 0px !important;&lt;br /&gt;
 }&lt;br /&gt;
/* Background */&lt;br /&gt;
&lt;br /&gt;
body {&lt;br /&gt;
    font: v-small arial narrow;&lt;br /&gt;
    background: purple  url('http://i263.photobucket.com/albums/ii123/Imabellxorx/gifmanga____-1.png') 0 0 fixed;&lt;br /&gt;
    color: red;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.MainPageFanstuffBox {&lt;br /&gt;
   background: url(http://www.yanivalfasy.com/SM/profilepics/Stewie.gif);&lt;br /&gt;
   background-color: #33CC00;&lt;br /&gt;
   background-repeat: no-repeat;&lt;br /&gt;
   background-position: bottom right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.MainPageWikiStuffBox {&lt;br /&gt;
   background: url(http://z.about.com/d/tvcomedies/1/0/_/0/-/-/Brian.jpg);&lt;br /&gt;
   background-repeat: no-repeat;&lt;br /&gt;
   background-position: bottom right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.NewsandInfoBox {&lt;br /&gt;
   background: url(/skins/common/images/thecheat-background.gif);&lt;br /&gt;
   background-color: #ffe;&lt;br /&gt;
   background-repeat: no-repeat;&lt;br /&gt;
   background-position: bottom right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* end main page change */&lt;br /&gt;
&lt;br /&gt;
h1, h2, h3 {&lt;br /&gt;
  color: #0000CC;&lt;br /&gt;
  margin: 0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h4, h5, h6 {&lt;br /&gt;
  color: #DC143C;&lt;br /&gt;
  margin: 0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
:link { text-decoration: none; }&lt;br /&gt;
&lt;br /&gt;
:link { color: #006699; }&lt;br /&gt;
:link:visited { color: #000066; }&lt;br /&gt;
:link:active, :link.new { color: #FFCC00; }&lt;br /&gt;
:link.interwiki, :link.external { color: #663333; }&lt;br /&gt;
:link.stub { color: #FF000; }&lt;br /&gt;
&lt;br /&gt;
/* round tabs */&lt;br /&gt;
#p-cactions ul li, #p-cactions ul li a {  &lt;br /&gt;
  -moz-border-radius-topleft: 1em;&lt;br /&gt;
  -moz-border-radius-topright: 1em;&lt;br /&gt;
}&lt;br /&gt;
div.pBody {&lt;br /&gt;
  -moz-border-radius-topright: 1em;&lt;br /&gt;
  -moz-border-radius-bottomright: 4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
input.searchButton {&lt;br /&gt;
   padding: 0 0.4em !important;&lt;br /&gt;
   cursor: crosshair;&lt;br /&gt;
   background-color: #6699CC;&lt;br /&gt;
   border: 3px solid #33CCCC; &lt;br /&gt;
   font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* All Your Base Are Belong To Us!. - comes from Http://www.Homestarrunner.com/ */&lt;br /&gt;
#content {&lt;br /&gt;
    margin: 2.8em 0 0 12.2em;&lt;br /&gt;
    padding: 0 1em 1.5em 1em;&lt;br /&gt;
    background: white url('http://www.dbzgtlegacy.com/animatedgifs/mrcell.gif http://www.dbzgtlegacy.com/animatedgifs/16_hand.gif http://www.dbzgtlegacy.com/animatedgifs/br_v.gif http://www.dbzgtlegacy.com/animatedgifs/br_v2.gif http://www.dbzgtlegacy.com/animatedgifs/bub_clap.gif http://www.dbzgtlegacy.com/animatedgifs/b_fire.gif http://www.dbzgtlegacy.com/animatedgifs/Gin_pow.gif http://www.dbzgtlegacy.com/animatedgifs/cellshot.gif http://www.dbzgtlegacy.com/animatedgifs/cj_fire.gif http://www.dbzgtlegacy.com/animatedgifs/FREEZER4DISCODISK.gif');&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    background-position: top left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Transform the user toolbar into a sidebox */&lt;br /&gt;
#p-personal {&lt;br /&gt;
    position:relative;&lt;br /&gt;
    z-index:3;&lt;br /&gt;
    width: 11.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-personal .pBody {&lt;br /&gt;
    width: 10.7em;&lt;br /&gt;
    border: none;&lt;br /&gt;
    margin: 0 0 0.1em 0em;&lt;br /&gt;
    float: none;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
    background: White;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    border: 1px solid #aaaaaa;&lt;br /&gt;
    padding: 0 0.8em 0.3em .5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-personal ul {&lt;br /&gt;
    line-height: 2em;&lt;br /&gt;
    list-style-type: square;&lt;br /&gt;
    list-style-image: url(&amp;quot;/style/monobook/bullet.gif&amp;quot;);&lt;br /&gt;
&lt;br /&gt;
    font-size:95%;&lt;br /&gt;
    margin: 0 0 0 1.7em;&lt;br /&gt;
    padding:0;&lt;br /&gt;
    text-align:left;&lt;br /&gt;
    text-transform: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-personal li {&lt;br /&gt;
    display: list-item;&lt;br /&gt;
    padding:0;&lt;br /&gt;
    margin: 0 0 0 0;&lt;br /&gt;
    margin-bottom: 0.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* suppress the person icon by your username */&lt;br /&gt;
/* needed if not already in place */&lt;br /&gt;
li#pt-userpage { background: none }&lt;br /&gt;
&lt;br /&gt;
&amp;lt;div class=&amp;quot;portlet&amp;quot; id=&amp;quot;p-personal&amp;quot;&amp;gt;&lt;br /&gt;
          &amp;lt;h5&amp;gt;&amp;lt;?php $this-&amp;gt;msg('personaltools') ?&amp;gt;&amp;lt;/h5&amp;gt;&lt;br /&gt;
          &amp;lt;div class=&amp;quot;pBody&amp;quot;&amp;gt;&lt;br /&gt;
            &amp;lt;ul&amp;gt;&lt;br /&gt;
&lt;br /&gt;
&amp;lt;?php if($this-&amp;gt;data['viewcount' ]) { ?&amp;gt;&lt;br /&gt;
&amp;lt;li id=&amp;quot;f-viewcount&amp;quot;&amp;gt;&amp;lt;?php  $this-&amp;gt;html('viewcount')  ?&amp;gt;&amp;lt;/li&amp;gt;&lt;br /&gt;
&amp;lt;?php } ?&amp;gt;&lt;br /&gt;
&lt;br /&gt;
&amp;lt;?php if($this-&amp;gt;data['numberofwatchingusers' ]) { ?&amp;gt;&lt;br /&gt;
&amp;lt;li id=&amp;quot;f-numberofwatchingusers&amp;quot;&amp;gt;&amp;lt;?php $this-&amp;gt;html('numberofwatchingusers') ?&amp;gt;&amp;lt;/li&amp;gt;&lt;br /&gt;
&amp;lt;?php } ?&amp;gt;&lt;/div&gt;</summary>
		<author><name>Lemon Demon43</name></author>	</entry>

	</feed>